﻿#heading {
    font-size: 54px;
    border-bottom: 2px dashed black;
    border-top: 2px dashed black;
    border-radius: 20px 5px;
}
#basicLayout {
    background-image: url('background-1086840.svg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}